// SytemException.cpp: implementation of the CSytemException class.
//
//////////////////////////////////////////////////////////////////////

#include "stdafx.h"
#include "SystemException.h"

//////////////////////////////////////////////////////////////////////
// Construction/Destruction
//////////////////////////////////////////////////////////////////////

CSystemException::CSystemException( TCHAR* pszMessage )
{
	_tcsnset( m_pszMessage, 0, 256 );
	_tcsncpy( m_pszMessage, pszMessage, 255 );
}

CSystemException::~CSystemException()
{
}

TCHAR* CSystemException::GetMessage()
{
	return m_pszMessage;
}



